package com.tsgame.tsgame_niuniu.Bean;

public class MaplocationInfo {
	@Override
	public String toString() {
		return "MaplocationInfo [latitude=" + latitude + ", longitude="
				+ longitude  + ", address=" + address
				+ ", country=" + country + ", province=" + province + ", city="
				+ city + ", district=" + district + ", street=" + street
				+ ", cityCode=" + cityCode + "]";
	}

	private double latitude;//纬度
	
	private double longitude;//纬度
	//private double altitude;//海拔
	
	private String address;//地址描述
	
	private String country;//国家
	private String province;//省份
	
	
	private String city;//城市
	
	
	public double getLatitude() {
		return latitude;
	}

	public void setLatitude(double latitude) {
		this.latitude = latitude;
	}

	public double getLongitude() {
		return longitude;
	}

	public void setLongitude(double longitude) {
		this.longitude = longitude;
	}

//	public double getAltitude() {
//		return altitude;
//	}
//
//	public void setAltitude(double altitude) {
//		this.altitude = altitude;
//	}

	public String getAddress() {
		return address;
	}

	public void setAddress(String address) {
		this.address = address;
	}

	public String getCountry() {
		return country;
	}

	public void setCountry(String country) {
		this.country = country;
	}

	public String getProvince() {
		return province;
	}

	public void setProvince(String province) {
		this.province = province;
	}

	public String getCity() {
		return city;
	}

	public void setCity(String city) {
		this.city = city;
	}

	public String getDistrict() {
		return district;
	}

	public void setDistrict(String district) {
		this.district = district;
	}

	public String getStreet() {
		return street;
	}

	public void setStreet(String street) {
		this.street = street;
	}

	public String getCityCode() {
		return cityCode;
	}

	public void setCityCode(String cityCode) {
		this.cityCode = cityCode;
	}

	private String district;//城区
	
	
	private String street;//街道
	
	private String cityCode;//城市编码
	
	
	

}
